1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Requirements Met and Not Met

Discussion in 'Installation, Upgrade, and Import Support' started by Ryan Kent, Feb 24, 2011.

  1. Ryan Kent

    Ryan Kent Well-Known Member

    I decided to install a test version of XF locally to help me deal with my template reversion issue. I installed XAMPP as it seemed to offer all the system requirements for XF. After I placed xenforo_requirements.php file at the root of my C: and opened it with a firefox browser. I got the following screen. How should I proceed?

    XFrequirements.JPG
     
  2. Brogan

    Brogan XenForo Moderator Staff Member

  3. huts

    huts Member

  4. Danny.VBT

    Danny.VBT Active Member

    The browser is not parsing the PHP, so it probably means your XAMP server is not running. Or, as Brogan, said you incorrectly installed XAMP.
     
  5. huts

    huts Member

    I'd like to point out to you that I said I'm using Apache. But, if you go to that thread thing, you see that I've claimed that I fixed the error! :D
     

Share This Page